<?php

namespace Modules\HR\Http\Requests\SalaryRevision;

use Illuminate\Foundation\Http\FormRequest;
use Modules\Core\Traits\FailedValidation;

class RejectSalaryRevisionRequest extends FormRequest
{
    use FailedValidation;

    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'approval_comment' => ['required', 'string', 'max:1000'],
        ];
    }
}
